# DevOpsStack

Рядом с композом надо создать папки:
- postgresql_data
- jenkins
- opt/nexus
- opt/sonar
- opt/postgre

Указать права 777 на папки.

Установить sysctl -w vm.max_map_count=262144

Запустить композ.

Стартовать может долго, пару минут.

